<fieldset> 
	<?php 
		$atributos = mysqli_query($con," SELECT `oc_attribute_description`.`attribute_id` , `oc_attribute_description`.`language_id` ,  `oc_attribute_description`.`name` FROM `oc_attribute_description` WHERE `oc_attribute_description`.`language_id` = '4' ORDER BY `oc_attribute_description`.`name`");
		
		$grupo = 0;
		$row_count = mysqli_num_rows($atributos);
		
		//echo $row_count;
		
		while ($row = mysqli_fetch_assoc($atributos))
		{
			if ($grupo == 0) {
				
				echo '<div class="three columns">';
			}
				
				echo '<input type="checkbox" name="atributos[]" value="'. $row['attribute_id'] .'" > &nbsp;' . ucwords(str_replace("-"," ", $row['name'])) . ' &nbsp;  <br>';
				$grupo++;
				
			if ($grupo == 4) {
				
				echo '</div>';
				$grupo = 0;
			}
		}
	?>
</fieldset>
